Skip to main content

Documentation Index

Fetch the complete documentation index at: https://auth0-feat-authentication-api-migration.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

POST /oauth/global-token-revocation/connection/{connection_name} Use this endpoint with the Okta Workforce Identity Cloud Universal Logout to log users out of your applications. A request to this endpoint revokes session cookies and refresh tokens, but not access tokens. To learn more, read Universal Logout. The request must be authenticated before revoking user sessions. Review Endpoint Authentication.

Parameters

connection_name
string
required
The name of the connection for which you want to revoke the user’s session.

Request Body

subject
object

Response

StatusDescription
200Successfully revoked session cookies and refresh tokens.
400Bad request, possibly due to an invalid subject format or missing authentication.
401Unauthorized, authentication failed.
500Internal Server Error.